@charset "utf-8";



.sub_section{ position:relative; }

.content2 {  position: relative;}
.wrap {width: 939px; margin: 0 auto; border-top: none!important;}

.sub_section .sub-layout-wrap { overflow: hidden; border-top: 1px solid #d5d5d5; background:url('../images/sub/bg_subcon_aside.gif') right top repeat-y;}
.sub_section .sub-con-body { width: 664px; float: left; padding-right: 25px; padding-bottom: 50px;}

.cmm_spr {background:url(../images/sub/icon_sub2.png) no-repeat;}
.cmm_spr, .srch { background-repeat: no-repeat; color: transparent; display: inline-block; overflow: hidden; text-indent: -999px; vertical-align: top;white-space: nowrap;}
 

  
/* location */
.location { float: right;font-size: 11px;text-transform: uppercase;margin-top:20px;}  /* 20151204수정 */  
.location  .spr_home { background-position: 0px  0px;  height: 12px;margin-top: 1px; width: 12px;}
.location .gt { color: #666; display: inline-block; margin: 0 5px;}
.location .depth { color: #666; display: inline-block;}
/* //location */


/* sub_title */
.sub_title { margin-top: 45px; }
.sub_title li { border-bottom: 2px solid #e9e9e9; margin-top: 20px;position: relative;}  /* 20151204수정 */  
.sub_title li .title { border-bottom: 3px solid #118b93; left: 0; letter-spacing: -1px;padding: 0 0px 4px 0px; display:inline-block; margin-bottom:-2px; }
.sub_title h3 { color: #3a435c; font-size: 24px;letter-spacing: -1px; padding: 25px 0 0;   font-family: 'Nanum Gothic',"나눔고딕"; font-weight:700;}
.sub_title li .txt { display:inline-block; padding: 0 0 8px 2%; font-size:14px;font-family: 'Nanum Gothic',"나눔고딕"; margin-top:7px; }
/* //sub_title */


/* group_box */
.group_box{ clear: both;margin:20px 0 20px;overflow: hidden; position:relative; background:#e7f1f1; border:1px solid #bedbdb;}		
.group_box li:first-child {padding-left:8px;}
.group_box li { float: left;width: 51px;}
.group_box .srch {background-position:0 -26px; width:42px; height:38px; position:absolute; top:0; right:0; cursor:pointer;}		
.group_box li a:hover, .group_box li a.on {color: #118b93; font-weight: bold;}
.group_box li a { box-sizing: border-box; color: #666; display: inline-block; font-size: 12px;height:39px; line-height:40px; text-align: center; width: 100%;}
/* //group_box */  


/* initial_box */
.initial_box{ clear: both;margin:20px 0 20px;overflow: hidden; position:relative; background:#e7f1f1; border:1px solid #bedbdb;}		
.initial_box li:first-child {padding-left:13px;}
.initial_box li { float: left;width: 40px;}
.initial_box .srch {background-position:0 -78px; width:42px; height:38px; position:absolute; top:0; right:0; cursor:pointer;}		
.initial_box li a:hover, .initial_box  li a.on {color: #118b93; font-weight: bold;}
.initial_box li a { box-sizing: border-box; color: #666; display: inline-block; font-size: 12px;height:39px; line-height:40px; text-align: center; width: 100%;}
/* //initial_box */  


/*  dog_box */  
.dog_box {margin:10px 0 30px 0; overflow: hidden;}
.dog_box h4{ font-size:15px; font-family: 'Nanum Gothic',"나눔고딕"; background:#4aa7a7; color:#fff; font-weight:bold; padding:10px; }

.dog_box .pl_img { width: 320px;position:relative;}
.dog_box .pl_img, .dog_box .pr_lst { float: left;}
.dog_box .pl_img, .dogimg { height:400px;margin: 10px 0 0 0;}

.pr_lst{ padding: 30px 0 10px 30px; width:310px;}
.pr_lst strong{ font-family: 'Nanum Gothic',"나눔고딕"; font-size:14px; color:#4e4e4e; margin-bottom:20px; }
.pr_lst strong em{ font-size:18px; color:#333;}
.pr_lst li{ line-height:19px; color:#666}
.pr_lst li:first-child{ margin-bottom:20px;}
.pl_img .btn_org{ background-position:0 -137px; width:96px; height:25px; position: absolute; bottom: 40px;left: 20px;}
/* // dog_box */ 


/* 기존에 있는 css 종속된거 뺀 부분 */ 
.photo-box { font-size: 0;padding: 0px 0 20px;}
.photo-box li { display: inline-block; padding: 0 13px 0 0;}
.photo-box img { border: 1px solid #d1cdc4;width: 206px; height: 200px;}


.table-info { border-top: 1px solid #d1cdc4; width:98%;} /* 기존에 있는 width:100% -> 98%변경 */
.table-info th:first-child { text-align: left;}
.table-info th {background: #f2f2f2 none repeat scroll 0 0;color: #4f4f4f;}
.table-info th, .view-template1 .table-info td { border-bottom: 1px solid #d1cdc4; font-size: 13px; padding: 7px 0;}
.table-info th .in { padding-left: 20px; text-align: left;}
.table-info td .in { padding-left: 20px; text-align: left;}
.table-info th, .table-info td {border-bottom: 1px solid #d1cdc4;font-size:12px;padding: 7px 0;}

/***** 20151204  *****/

/* dogbig_list*/
.dogbig_list { overflow:hidden; position:relative; height:327px; }
.dogbig_list li { float: left; margin-bottom:20px; padding-right:21px;width:207px;}
.dogbig_list li:last-child{ padding-right:0 !important;}
.dogbig_list .on{ border:1px solid #bedbdb!important;}
.dogbig_list .in_box { border: 1px solid #e0e0e0; height:305px; padding: 0px; position: relative;}
.dogbig_list .subject {width:186px;border-top: 1px solid #e6e6e6; color: #333; line-height: 17px;padding: 10px;font-style:12px;font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dogbig_list .subject span{ font-size:11px; color:#FFF; background: #86bcbc; padding: 5px 5px 3px 5px; margin-right: 7px;}
.dogbig_list .write_info {width:192px;padding:0 10px;font-size:12px;color:#666;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

/*// dogbig_list*/


/* dogsm_list*/
.dogsm_list { overflow:hidden; position:relative;}
.dogsm_list li {float: left; margin-bottom:20px; padding-right:20px;width:150px;}
.dogsm_list li:last-child{ padding-right:0 !important;}
.dogsm_list li+li+li+li{ padding-right:0 !important;}
.dogsm_list .on{ border:1px solid #bedbdb!important;}
.dogsm_list .in_box {border: 1px solid #e0e0e0;padding: 0px; position: relative;text-align:center;height:152px;}
.dogsm_list li img{width:148px;height:103px;}
.dogsm_list .subject {text-align:left;border-top: 1px solid #e6e6e6; color: #666;padding:10px 7px 5px 7px; background: #f5f5f5;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dogsm_list .subject em{ color:#e9281d !important;}
.dogsm_list .write_info {padding:0 7px 5px 7px;font-size:12px;color:#888; background: #f5f5f5; font-size:11px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

/*// dogsm_list*/

/***** //20151204  *****/

/* 20151208추가 */
.subtit{ width: 28% !important; }
.sub_title li .tm01 { border-bottom: 3px solid #f26d7d !important;}
.sub_title li .tm03 { border-bottom: 3px solid #5681dd !important;}
.sub_title li .tm04 { border-bottom: 3px solid #46c2c7 !important;}
.sub_title li .tm05 { border-bottom: 3px solid #666 !important;}
/* 20151208추가 */

/* 스티커 댓글 */
.b_sticker_wrap {position:absolute; width:664px; overflow: hidden; z-index: 1000;padding-top: 30px; top:1544px;}

.sticker_main {  background-color: #fff; border: 1px solid #a7a7a7; position: relative;}
.sti_top_nav { clear: both; padding: 0 21px;position: relative;}

.cobtn { background-repeat: no-repeat; border: 0 none; cursor: pointer; display: inline-block; line-height: 0 !important; margin: 0; overflow: visible; padding: 0; vertical-align: middle;}

.b_sti_s_prev { border-right: 1px solid #e6e6e6 !important;left: 0;}
.b_sti_s_prev, .b_sti_s_forw {background: #f5f5f5; border-bottom: 1px solid #e6e6e6 !important; font-size: 0; height: 30px; position: absolute; text-align: center; top: 0;width: 21px; z-index: 2;}
.b_sti_s_prev .ir, .b_sti_s_forw .ir {background:url(../images/sub/sticker_prev_next.png)  no-repeat; display: block;   height: 12px;  margin: 0 auto;  overflow: hidden;  text-indent: -9999em; top: 1px;  width: 6px; z-index: 1;}
.b_sti_s_prev .ir {background-position: 0px top; left: -1px;}
.b_sti_s_forw .ir { background-position: -10px top !important; left: 1px;}
.b_sti_s_forw {  border-left: 1px solid #e6e6e6 !important; right: 0;}

.sti_set_btn_wrap {  background: #f5f5f5 ; clear: both; font-size: 0; height: 30px; overflow: hidden; position: relative; z-index: 1;}
.sti_s_list { clear: both; float: left;  height: 29px; left: 0; position: absolute; top: 0;}
.sti_s_list li { border-bottom: 1px solid #e6e6e6; border-right: 1px solid #e6e6e6; display: inline;  float: left;  height: 29px;  overflow: hidden; width: 50px;cursor:pointer;}
.sti_s_list li.this { background: #fff; border-bottom: 1px solid #fff;}
.sti_s_list li a { display: block; font: 0px; height: 29px;overflow: hidden; text-align: center; width: 50px;}
.sti_s_list li a img { height: 23px;  margin-top: 3px !important;width: 23px;}
.sti_s_list li.off {opacity: 0.5;}
.sti_list { position: relative; clear: both; height: 150px;overflow: hidden;}
.sti_list .overview { height: 150px; left: 0; overflow: auto;padding: 0; position: absolute;top: 0;}

.clfix::before, .clfix::after { content: ""; display: table;}
.clfix::after { clear: both;}

.sti_list ul { font-size: 0; margin: 4px 0 0;}
.sti_list ul li { display: inline; float: left; font-size: 0; height: 60px; margin: 10px 0 0 7px; width: 84px;}
.sti_list .b_sti_ast {  background: none; height: 60px; width: 84px;}

/* //스티커 댓글 */

.btn_box{ width:100%; height:auto; text-align:center; margin: 25px 0; line-height:40px; padding-top:10px;  }
.btn_box a { }
.btn_box .big_like{ color:#ff0048; text-align:center; border:1px solid #ff0048; border-radius:15px; padding: 10px 22px 10px 48px; margin:0 15px; background:url(/images/contents/cont_ico02.png) no-repeat; background-position:23px -521px; background-size: 460px; font-size:15px;}/*201500615수정*/
.btn_box .big_like_no { color:#ff0048; text-align:center; border:1px solid #ff0048; border-radius:15px; padding: 10px 22px 10px 48px; margin:0 15px; background:url(/images/contents/ico_like_no.png) 22px 8px no-repeat; font-size:15px; }
.btn_box .big_like_yes { color:#ff0048; text-align:center; border:1px solid #ff0048; border-radius:15px; padding: 10px 22px 10px 48px; margin:0 15px; background:url(/images/contents/ico_like.png) 22px 8px no-repeat;  font-size:15px; }


/* pet_list */
.pet_app{ text-align:right; margin:15px 0;}
.petletter_box { font-family: "Nanum Gothic"; margin-bottom: 20px;}
.petletter_box ul { overflow: hidden;}
.petletter_box ul > li {  background: #f4f4f4; border:1px solid #d1cdc4;  float: left;margin-right: 17px; margin-bottom:17px;}
.petletter_box ul > li .thumb { position: relative;}
.petletter_box ul > li .title { overflow: hidden;  padding-bottom: 10px; padding-left: 10px; padding-top: 10px; text-align: left; text-overflow: ellipsis;  white-space: nowrap; width: 190px;}
.petletter_box ul > li:last-child {margin-right: 0 !important;}

.pet_tit { background: #f0eded ;font-size: 16px;font-weight: bold; padding: 10px; width: 644px !important;}
.petletter_view { position:relative;}
/*// pet_list */

/* 펫레터신청하기 */
.petletter_app_wp{ width:922px; position:relative; padding:0; margin:0 auto;}
.petletter_app_wp .letter_top{ background:url(/images/sub/petletter_app_top.jpg) no-repeat; width:922px; height:431px; position:relative;}
.petletter_app_wp .letter_top .btn_petletter_tw{ position:absolute; top:300px; left:638px; }
.petletter_app_wp .box_petmore{ position:relative; padding:0; margin:0;}
.petletter_app_wp .box_petmore li{ float:left; display:inline;}
.petletter_app_wp .letter_bottom{ background:url(/images/sub/petletter_app_bg.jpg) repeat-y; padding:0; margin:0;}
.petletter_app_wp .letter_bottom h3{ font-weight:bold; font-size:16px; color:#FFF; padding:10px 0 20px 35px;}
.petletter_app_wp .letter_bottom .box_perdata{  position: relative; border: 1px solid #fff;width:800px;margin:0 0 15px 40px;padding:15px;color:#fff;} 
.petletter_app_wp .letter_bottom .box_perdata li{ line-height:20px;}
 
.petletter_app_wp .letter_bottom .petletter_btn { text-align:center; padding:10px 0 20px 0;}
.petletter_app_wp .letter_bottom .petletter_btn button{ width:300px; text-align:center; font-size:22px; font-weight:bold; color:#FFF; margin-right:10px; background:#454545; border:1px solid #000; height:45px; }
.petletter_app_wp .letter_bottom .petletter_btn .yell{ color:#ffde00 !important;}

.sltAll { font-weight: bold; padding: 5px 0 0px; margin-top:10px;}
.sltAll input[type="checkbox"] { height: 16px; width: 16px;}

.np_nonmember{ font-size:16px; font-weight:bold; color:#FFF; margin-left: 35px; padding:15px 0 20px 0;}
.np_nonmember input[type="text"]{ border: 1px solid #d2d2d2; box-sizing: border-box;height: 25px;padding: 5px;width: 182px;}
.np_nonmember .button {background-color: #454545; border: 0; color: #fff;  cursor: pointer;  display: inline-block; height: 26px;line-height: 21px; min-width: 100px;overflow: visible; padding: 0 7px; text-align: center; vertical-align: top;}

/* // 펫레터신청하기 */